
<ng-container *ngIf="view=='grid'; else productList">

	<a routerLink="../../products/list" class="btn btn-outline-light dropdown-item">
		<span class="fas fa-list mr-1"></span>
		<span>List view</span>
	</a>

	<div class="products products-grid" >

		<ng-container *ngFor="let product of products">
			<app-product-miniature-grid [product]="product"></app-product-miniature-grid>
		</ng-container>
	</div>

</ng-container>
<ng-template #productList>

<div>

	<a routerLink="../../products/grid" class="btn btn-outline-light dropdown-item">
		<span class="fas fa-th mr-1"></span>
		<span>Grid view</span>
	</a>


	<div class="products products-list">

		<ng-container *ngFor="let product of products">
			<app-product-miniature-list [product]="product"></app-product-miniature-list>
		</ng-container>
	</div>
</div>
</ng-template>